---
http_interactions:
- request:
    method: head
    uri: https://help.github.com/articlezzz
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - Cowboy
      x-ratelimit-limit:
      - '250'
      x-ratelimit-remaining:
      - '249'
      x-ratelimit-reset:
      - '1640968717'
      access-control-allow-origin:
      - "*"
      content-security-policy:
      - 'default-src ''none'';prefetch-src ''self'';connect-src ''self'';font-src
        ''self'' data: githubdocs.azureedge.net;img-src ''self'' data: github.githubassets.com
        githubdocs.azureedge.net placehold.it *.githubusercontent.com github.com;object-src
        ''self'';script-src ''self'' data:;frame-src https://graphql-explorer.githubapp.com
        https://graphql.github.com/ http://localhost:3000 https://www.youtube-nocookie.com;style-src
        ''self'' ''unsafe-inline'';child-src ''self'''
      x-dns-prefetch-control:
      - 'off'
      expect-ct:
      - max-age=0
      x-frame-options:
      - SAMEORIGIN
      strict-transport-security:
      - max-age=15552000; includeSubDomains
      x-download-options:
      - noopen
      x-content-type-options:
      - nosniff
      x-permitted-cross-domain-policies:
      - none
      referrer-policy:
      - strict-origin-when-cross-origin
      x-xss-protection:
      - '0'
      set-cookie:
      - _csrf=4fiunhi-QUaOt5p98WwDacnV; Path=/; HttpOnly; Secure; SameSite=Lax
      cache-control:
      - private, no-cache, no-store, max-age=0, must-revalidate
      x-powered-by:
      - Next.js
      etag:
      - '"1ca3-soo0EZr54wPVMuoASReMNSfgztE"'
      content-type:
      - text/html; charset=utf-8
      via:
      - 1.1 vegur, 1.1 varnish
      accept-ranges:
      - bytes
      date:
      - Fri, 31 Dec 2021 16:37:36 GMT
      x-served-by:
      - cache-ewr18120-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1640968657.797904,VS0,VE40
      vary:
      - Accept-Encoding
      content-length:
      - '7331'
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.github.com/articlezzz
  recorded_at: Fri, 31 Dec 2021 16:37:36 GMT
- request:
    method: get
    uri: https://help.github.com/articlezzz
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      server:
      - Cowboy
      x-ratelimit-limit:
      - '250'
      x-ratelimit-remaining:
      - '249'
      x-ratelimit-reset:
      - '1640968717'
      access-control-allow-origin:
      - "*"
      content-security-policy:
      - 'default-src ''none'';prefetch-src ''self'';connect-src ''self'';font-src
        ''self'' data: githubdocs.azureedge.net;img-src ''self'' data: github.githubassets.com
        githubdocs.azureedge.net placehold.it *.githubusercontent.com github.com;object-src
        ''self'';script-src ''self'' data:;frame-src https://graphql-explorer.githubapp.com
        https://graphql.github.com/ http://localhost:3000 https://www.youtube-nocookie.com;style-src
        ''self'' ''unsafe-inline'';child-src ''self'''
      x-dns-prefetch-control:
      - 'off'
      expect-ct:
      - max-age=0
      x-frame-options:
      - SAMEORIGIN
      strict-transport-security:
      - max-age=15552000; includeSubDomains
      x-download-options:
      - noopen
      x-content-type-options:
      - nosniff
      x-permitted-cross-domain-policies:
      - none
      referrer-policy:
      - strict-origin-when-cross-origin
      x-xss-protection:
      - '0'
      set-cookie:
      - _csrf=F16F5ZVA5jhvkj0Bk5tJsnue; Path=/; HttpOnly; Secure; SameSite=Lax
      cache-control:
      - private, no-cache, no-store, max-age=0, must-revalidate
      x-powered-by:
      - Next.js
      etag:
      - '"1ca3-VyPNw1OC+6Ku9eNFkxf0co7rNKM"'
      content-type:
      - text/html; charset=utf-8
      via:
      - 1.1 vegur, 1.1 varnish
      accept-ranges:
      - bytes
      date:
      - Fri, 31 Dec 2021 16:37:36 GMT
      x-served-by:
      - cache-ewr18120-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1640968657.926154,VS0,VE41
      vary:
      - Accept-Encoding
      content-length:
      - '7331'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 9776 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.github.com/articlezzz
  recorded_at: Fri, 31 Dec 2021 16:37:36 GMT
recorded_with: VCR 2.9.3
